---
username: lluvia
fullname: lluvia
pgp_keyid: 5BDCF80CFCE5298696B88FF3B2A551203712CD90
ssh_keys:
  lluvia@singularity.fr: ecdsa-sha2-nistp521 AAAAE2VjZHNhLXNoYTItbmlzdHA1MjEAAAAIbmlzdHA1MjEAAACFBAHp4GDKxOqINt056ct+q2woZKGt6iJ8T/bK0H/sdOBwkWFOI9GiBBui/fdpm9pIiUJKZ8u6BpmlKpRJIKfvVXn6FQFEHIBGATQIqKk0s0nwMCb/a6q3hmla54pm+n5Bs5MYtZgJt8VQ6QYsDVnsF8BvvjDGj/ShjsVyuLzXl1Nu6QKWUA==
shell: "/bin/bash"
